import { Test, TestingModule } from '@nestjs/testing';
import { MerchantcategorygatewayController } from './merchantcategorygateway.controller';

describe('MerchantcategorygatewayController', () => {
  let controller: MerchantcategorygatewayController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantcategorygatewayController],
    }).compile();

    controller = module.get<MerchantcategorygatewayController>(MerchantcategorygatewayController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
